spandsp 0.0.6

Public Attributes | List of all members
awgn_state_s Struct Reference

`#include <awgn.h>`

## Public Attributes
double | rms
long int | ix1
long int | ix2
long int | ix3
double | r [98]
double | gset
int | iset

## Detailed Description

AWGN generator descriptor. This contains all the state information for an AWGN generator.

The documentation for this struct was generated from the following file:

- private/awgn.h